/*首页第一屏 s*/
#FixMenu{position: fixed;left: 15px;z-index: 10000;top: 50%;transform: translate(0,-50%);}
#FixMenu li{display: block;width: 100px;	position: relative;line-height: 35px;padding-left: 22px;transition: all 0.5s;}
#FixMenu li:After{width: 2px;height: 0;content: "";position: absolute;background: rgba(218,218,218,0.9);bottom: -26px;transition: all 0.5s;left: 4px;}
#FixMenu li a{display: block;color: #d2d2d2;}
#FixMenu li em{position: absolute;width: 10px;left:0px;top: 50%;transform: translateY(-50%);height: 10px;border-radius: 50%;background:#d2d2d2;}
#FixMenu li span{opacity: 0;transition: all 0.5s;}
#FixMenu li:hover span{opacity: 1;}
#FixMenu li a{color:#1e4fb1;}
#FixMenu li.active{margin-bottom: 20px;}
#FixMenu li.active:After{height: 27px;}
#FixMenu li.active em,#FixMenu li:hover em{box-shadow: 8px 9px 7px rgba(1,64,149,0.1);}
#FixMenu li.active em,#FixMenu li:hover em{width: 25px;height: 25px;left:-8px;border: 2px solid #1e4fb1;	background:#1e4fb1;}
#FixMenu li:nth-child(5):After{display: none;}
/* #FixMenu li:nth-child(1){display: none !important;} */
#FixMenu li:last-child:after{display: none !important;}

.slider-ban{position: relative;overflow: hidden;width: 100%; height:100vh; background:#333; padding:0!important;}
.sy_page{ padding-top: 80px;}

.c-flex{ display: flex; align-items: center; flex-wrap: wrap;}
.t-flex{ display: flex; align-items: flex-start; flex-wrap: wrap;}
.sy_title{ position: relative;}
.item_top{ align-items: flex-end; margin-bottom:45px;}
.sy_title h2{ font-size: 52px; color:#333; position:relative; z-index:3; margin-bottom:15px;}
.item_top .sy_title{ margin-right: auto; min-width:35%;}
.sy_title b{ font-family: Arial; font-size:70px; line-height:70px; text-transform:uppercase; position:absolute; left:0; top:-25px; opacity:.05; font-family:Arial;}
.sy_title p{font-size: 18px;}

.pro_nav{ width: 50%;}
.pro_nav a{ font-size: 18px; margin-left: auto; padding-bottom:10px; position:relative;}
.pro_nav a:hover{ color:#1e4fb1;}
.pro_nav a:after{ position:absolute; left: 0; bottom: 0; width:0; transition: .3s ease; height: 3px; content: ''; background: #1e4fb1;}
.pro_nav a:hover:after{ width:100%;}
.swiperall{ position: relative;}
.proswiper{ overflow: hidden;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{ display:none;}
.swiperall .swiperbtn{ width: 60px; height: 60px; line-height: 60px; text-align: center; line-height: 60px; border-radius: 50%; font-size:24px; color:#333; border:1px solid #cecece; transition:.3s ease;}
.proli .imgfd{ padding-top: 60%; margin-bottom:35px;}
.swiperall .swiper-button-prev{ left: -100px;}
.swiperall .swiper-button-next{ right: -100px;}
.swiperall .swiperbtn:hover{ background:#1e4fb1; color: #fff;}
.swiperbtn{outline:none;}
.proli span{ display: block; font-size: 18px; color: #666666; text-transform: uppercase; font-family:Arial;}
.proli h2{ font-size: 24px; line-height: 30px; height:50px; overflow:hidden; padding-top: 20px; margin-top: 15px; position: relative; margin-bottom:15px;}
.proli h2:after{ width:66px; height: 4px; background: #1e4fb1; content: ''; left:0; top:0; position:absolute;}
.proli p{ height: 30px; overflow: hidden;}
.proli:hover h2{ color:#1e4fb1;}
.sy_about .item_top{ align-items: flex-start; color:#fff;}
.sy_about .item_top .ab_des{ width: 38%;}
.sy_about .item_top h2,.sy_about .item_top b{ color: #fff;}
.sy_about .item_top .ab_des h3{ font-size: 40px; font-weight: normal; margin-bottom:30px;}
.sy_about .item_top .ab_des .amore{ margin-top: 80px;}
.sy_about .item_top .ab_des p{ font-size: 18px;}
.amore{ display: inline-block; border-radius: 29px; padding: 5px 5px 5px 32px; color: #333; position: relative;transition: .5s ease; overflow: hidden; background: linear-gradient( to left,#1959b8,#0581d6); text-transform: uppercase; color: #fff;}
.amore i{ line-height: 48px; width: 48px; background: #fff; border-radius: 50%; display: inline-block; color: #1e4fb1; font-size: 18px; text-align: center; margin-left: 20px;}
.amore.on{ color: #fff;}
.amore span{ position: relative; z-index: 2; line-height: 25px; color: #fff;}

.amore.on i{ color: #fff;}
.amore.on:hover{ box-shadow: 0 0 8px rgba(229,82,4,.6);}
.amore.op{background: rgba(255,255,255,.3);}
.amore.grb{ background: none; border: 1px solid #999999;}
.amore.grb i{ background: #333; color: #fff;}
.amore.grb span{ color: #333;}
.amore.wb{ background: none; border: 1px solid #fff;}
.amore.wb i{ background: #fff; color: #333;}
.amore.wb span{ color: #fff;}
.amore:hover{ background: linear-gradient( to right,#1e4fb1,#0581d6);}
.amore:hover span{color: #fff;}

.ab_link{ margin-top: 120px;}
.ab_link dt{ justify-content: center; height: 140px; width:33.33%; color:#fff; transition:.3s ease; background:rgba(53,105,202,.3);}
.ab_link dt b{ font-family: Arial; font-size: 72px; margin-right:20px;}
.ab_link dt p{ font-size: 24px; margin-bottom: 5px;}
.ab_link dt span{ font-family: Arial; font-size: 14px; text-transform: uppercase;}
.ab_link dt .txt{ max-width: calc(100% - 110px);}
.ab_link dt:hover{ background:rgba(53,105,202,.8);}

.ys_txt{ width: 45%; margin-right:auto;}
.sy_youshi .pic{ width: 50%;mix-blend-mode: multiply;}
.sy_youshi .pic img{ width: 100%;}
.ys_txt .sy_title{margin-bottom: 40px;}
.ys_txt li{ margin-bottom: 10px; border-bottom:1px solid #cdd7e6;}
.ys_txt .tit{ padding: 24px 0;}
.ys_txt .tit h2{ font-size: 24px; max-width: calc(100% - 30px); margin-right: auto;}
.ys_txt li.active .tit{ border-bottom:1px solid #cdd7e6;}
.ys_txt li .txt{ padding: 30px 0; font-size:18px; display:none; transition:.3s ease;}
.ys_txt li.active .txt{ display: block;}
.ys_txt .tit i{ width: 24px; height: 24px; position: relative;}
.ys_txt .tit i:before,.ys_txt .tit i:after{ position:absolute; left: 50%; top: 50%; background: #333333; content: ''; transform: translate(-50%,-50%);}
.ys_txt .tit i:before{ width:2px; height: 100%;}
.ys_txt .tit i:after{ height:2px; width: 100%;}
.ys_txt li.active .tit i:before{ display:none;}
.ys_txt li.active .tit h2{ color: #1e4fb1;}
.sy_solution .tab-bd2{ height: 100%;}
.sy_solution .tab-bd2 li{ height: 100%; position:relative;}
.sy_solution .tab-bd2 li:after{position:absolute; width: 100%; height: 100%; background: rgba(0,0,0,.25); content: ''; left:0; top:0;}
.sy_solution .tab-bd2 img{ width: 100%; height: 100%; object-fit: cover;}
.sy_solution{ position: relative;}
.sy_solution .sol_tit{ width: 100%; position: absolute; left: 0; top: 80px; color:#fff; z-index:5;}
.sy_solution .sol_tit h2{ color: #fff;}
.sy_solution .sd_bg{ position: absolute; width: 100%; top: 0; left: 0;}
.sy_solution .sd_bg img{ width: 100%; height: 100%;}
.sy_solution .tab-hd2{ justify-content: center; position:absolute; width:100%; left:0; bottom:205px;}
.sy_solution .tab-hd2 li{ margin: 0 50px; text-align:center;}
.sy_solution .tab-hd2 li a{ display: block;}
.sy_solution .tab-hd2 li .ic{ width: 88px; height: 107px; padding-top:35px; background: url(../images/sd1_07.png) no-repeat; transition:.3s ease; display:inline-block;}
.sy_solution .tab-hd2 li p{ font-size: 18px; color: #fff; margin-top: 10px;}
.sy_solution .tab-hd2 li:hover .ic{background:url(../images/sd2_07.png) no-repeat;}
.sy_solution .tab-hd2 li:hover .ic img{ filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: brightness(0%) invert(100%);-webkit-filter: brightness(0%) invert(100%);}

.sol_txt{ width: 530px; position: absolute; top: 200px; text-align: center; left: 50%; transform: translateX(-50%); color:#fff; z-index:3;}
.sol_txt h2{ font-size: 44px; }
.sol_txt p{ font-size: 18px; margin: 30px 0; max-height:90px; overflow:hidden;}
.tab{}
.tab-hd,.tab-hd2 {overflow:hidden; zoom:1;}
.tab-hd li,.tab-hd2 li{cursor:pointer;}
.tab-bd li,.tab-bd2 li{display:none;}
.tab-bd li.thisclass,.tab-bd2 li.thisclass{display:list-item;}
.list{ border-top: 1px solid #ebebeb;}
.list li{ width: 25%; padding:50px 40px 90px; border-right:1px solid #ebebeb; position:relative;}
*{ box-sizing:border-box;}
.list li:last-child{ border:none;}
.list li .date span{ font-size: 56px; line-height:60px;}
.list li .date p{ font-size: 18px;}
.list li .date{margin-bottom: 25px;}
.list li h2{ font-size: 26px; line-height: 40px; height: 80px; overflow: hidden; margin-bottom: 110px;}
.list li .des{ height: 81px; line-height: 27px; overflow:hidden;}
.list li .pic{ width: calc(100% - 80px); left: 40px; bottom: 40px; position:absolute; opacity:0; transition:.3s ease;}
.list li .imgfd{padding-top: 62.5%;}
.list li:hover .pic{ opacity:1;}
.list li:hover h2{ color:#1e4fb1;}
b{ display: block;}
.ban-ny{ position: relative;}
.ban-ny img{ width: 100%;}
.ban-ny .txt{ position: absolute; width: 100%; left: 0; top: 50%; transform: translateY(-50%); color: #fff; text-align:center;}
.ban-ny .txt b{ font-size: 60px; margin-bottom:10px;}
.ban-ny .loca{ width: 100%; position: absolute; left: 0; bottom: 30px; color: #fff; font-size:14px;}
.ban-ny .loca a{ color: #fff;}

.ny_nav a{ display: block; margin:0 auto; width:20%; position:relative; text-align:center;}
img{vertical-align: middle;}
.ny_nav{ border-bottom: 1px solid #f5f5f5;}
.ny_nav span{ display: inline-block; line-height:96px; position: relative; font-size:20px;}
.ny_nav a:after{ position:absolute; right: 0; height: 28px; width: 1px; background: #efefef; content:''; top:50%; transform:translateY(-50%);}
.ny_nav a:last-child:after{ display:none;}
.ny_nav span:after{ position: absolute; height: 3px; width: 0; transition: .3s ease; content: ''; bottom: 0px; left: 0; background:#1e4fb1;}
.ny_nav a:hover span:after,.ny_nav a.act span:after{ width:100%;}
.ny_nav a:hover,.ny_nav a.act{ color:#1e4fb1;}
.dtop{ padding-top: 90px;}

.c_txt{ text-align: center; margin-bottom: 55px;}
.c_txt h1{ font-size: 48px; margin-bottom: 20px; line-height: 48px;}
.pro_list li{ float: left; width: 32%; margin-right: 2%; margin-bottom: 65px;}
.pro_list li:nth-child(3n){ margin-right:0;}

.showposi{ padding: 40px 0; font-size:14px; color:#888888;}
.showposi i{ color: #1e4fb1; margin-right: 3px;}
.showposi a{ color: #888;}
.showposi a:last-child{ color:#3a3a3a;}

.show_top{ padding-top: 50px;}
.picswiper{ width: 50%; margin-right: auto; overflow:hidden; position:relative; padding-bottom:40px;}
.show_top .showtxt{ width: 46%; padding-top:20px;}
.picswiper .imgfd{ padding-top: 60%;}
.show_top .showtxt h1{ padding-bottom: 30px; font-size: 44px; border-bottom:1px solid #f4f4f4; position:relative;}
.show_top .showtxt h1:after{ width:130px; height: 3px; background: #3a3c87; content: ''; position: absolute; left: 0; bottom: -1px;}
.show_top .showtxt p.des{ font-size: 18px; margin: 30px 0 35px;}
.show_top .showtxt dt{ margin-right: auto; font-size:18px;}
.show_top .showtxt dt:last-child{ margin-right:0;}
.show_top .showtxt dt p{ margin-left: 15px;}
.show_top .showtxt dt img{ height: 54px;}
.show_top .showtxt .amore{ margin-top: 45px;}
.swiper-pagination-bullet{ width: 10px; height: 10px; outline:none;}
.swiper-pagination-bullet-active{ background: #333333;}
.padd65{ padding: 90px 0;}

.det_tit{ font-size: 48px; padding-bottom: 35px; border-bottom:1px solid #f4f4f4; position:relative; margin-bottom:55px;}
.det_tit:after{ width:130px; height: 3px; background: #3a3c87; content: ''; position: absolute; left: 0; bottom: -1px;}
.show_det{ overflow: hidden;}
.show_det img{ max-width: 100%!important;}
.show_det table{ width: 100%;}
.show_det td{ padding: 10px 15px!important;}

.page_btn{ padding-top: 30px; margin-top: 30px; border-top: 1px solid #f4f4f4; color:#666;}
.page_btn span{ display: block; margin-bottom:10px;}
.page_btn .next{ margin-left:auto; text-align:right;}
.page_btn .next,.page_btn .prev{ max-width: 50%;}
.page_btn a:hover{ color:#1e4fb1;}

.fontb48{ font-size: 48px; font-weight: bold;}
.appswiper .imgfd{ padding-top: 63%; margin-bottom:20px;}
.appswiper{ overflow: hidden; text-align:center; font-size:18px;}
.gray_bg{ background: #f9f9f9;}
.mainh{height: 90px;}

.app_list li{ float: left; width: 49%; margin-right: 2%; margin-bottom: 60px; background:#f8f8f8; position:relative;}
.app_list li:nth-child(2n){ margin-right:0;}
.app_list li .imgfd{ padding-top: 63%;}
.app_list li .txt{ padding: 35px 40px 35px 45px;}
.app_list li .txt .left{ margin-right: auto; max-width:calc(100% - 70px);}
.app_list li .txt h2{ font-size: 24px; font-weight: bold; line-height: 30px; height: 30px; overflow: hidden; margin-bottom:20px;}
.app_list li .txt p{ font-size: 18px; height: 30px; overflow: hidden;}
.app_list li:after{ width:0; height: 4px; background: #1e4fb1; transition: .3s ease; content: ''; position: absolute; left: 0; bottom: 0;}
.app_list li:hover:after{ width:100%;}
.app_list li:hover h2{ color:#1e4fb1;}
.app_list li .txt img{ filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: brightness(0%) invert(30%);-webkit-filter: brightness(0%) invert(30%);}
.app_list li:hover .txt img{ filter: unset;}

.btn_center{ text-align: center;}
.sol_top{ padding: 50px 0 100px;}
.sol_top .tit{ position: relative; margin-right:auto;}
.sol_top .tit h2{ font-size: 60px; font-weight: bold; line-height: 70px; position:relative; z-index:2;}
.sol_top .tit b{ font-size: 110px; font-family: Arial; line-height: 110px; position: absolute; bottom: -40px; left:0; color:#f6f6f6;}
.sol_top .des{ width: 52%; font-size: 24px; line-height: 40px;}

.app_top { border-bottom: 1px solid #e2e2e2; margin-bottom:70px;}
.app_top .tab-hd{ width: 50%; margin-left: auto;}
.app_top .tab-hd li{ margin-left: auto; line-height:110px; position:relative; font-size:18px;}
.app_top .tab-hd li:after{ position:absolute; width: 0; height: 3px; background: #004390; content: ''; left: 0; bottom: -1px; transition:.3s ease;}
.app_top .tab-hd li.active{ color:#1e4fb1;}
.app_top .tab-hd li.active:after{ width:100%;}
.app_box .pic{ width: 50%;}
.app_box .pic .imgfd{ padding-top: 63%;}
.app_box .right{ width: 46%; margin-left: auto; font-size:18px;}
.app_box .right h2{ font-size: 36px; font-weight: bold; margin-bottom: 30px;}
.app_box .right .amore{ margin-top: 80px;}

.caseswiper{ overflow: hidden; text-align:center;}
.caseswiper .imgfd{ padding-top: 66%; margin-bottom:20px;}
.caseswiper p{ font-size: 18px; height: 30px; overflow: hidden;}
.caseswiper li:hover p{ color:#1e4fb1;}

.main-fl{ width: calc(100% - 440px);}
.main-fr{ width: 380px;}
.list-news li{ background: #fff; padding: 45px; margin-bottom:30px;}
.list-news li .pic{ width: 32%;}
.list-news li .imgfd{padding-top: 62%;}
.list-news li .txt{ width: 65%; margin-left:auto;}
.list-news li .txt h2{ font-size: 24px; line-height: 30px; height: 30px; overflow: hidden; margin-bottom: 15px;}
.list-news li .txt p{ line-height: 30px; height: 60px; overflow: hidden; margin-bottom: 40px;}
.list-news li span{ color: #234a9e;}
.list-news li .date{margin-left: auto;}
.list-news li .date i{ margin-right: 3px;}
.list-news li:hover h2{ color:#1e4fb1;}

.news_nav .tit{ padding: 25px 30px; background:#3a3c87;}
.news_nav .tit b{ color: #fff; font-size: 22px; margin-right: auto;}
.news_nav .tit i{ width: 18px; height: 2px; background: #fff;}
.news_nav .box{ padding: 15px 30px; background:#fff;}
.news_nav .box a{ padding: 15px 0; border-bottom: 1px solid #ececec; font-size:18px;}
.news_nav .box a p{ margin-right: auto;}
.news_nav .box a:last-child{ border-bottom:0;}
.news_nav .box a i{ font-size: 18px; display:block;}
.news_nav .box a.act,.news_nav .box a:hover{ color: #1e4fb1;}
.news_nav .box a.act i{ transform: rotate(90deg);}
.news_nav{margin-bottom: 30px;}
.com_news{ background: #fff; padding:30px 30px 0;}
.com_news b{ font-size: 22px; line-height: 22px; padding-left: 17px; border-left: 5px solid #002f87;}
.com_news p{ font-size: 18px; line-height: 24px; margin-bottom: 15px;}
.com_news a{ display: block; padding:25px 0; border-bottom:1px solid #ececec;}
.com_news span{ font-size: 14px; color:#666666; display:block;}
.com_news span.date{ margin-left: auto;}
.com_news a:hover p{ color:#1e4fb1;}
.com_news a:last-child{ border:none;}

.pagination > li > a, .pagination > li > span{padding: 0 12px;border: 1px solid #bbb;color: #000;margin-right: 8px;display: block;font-size: 14px;text-align: center;line-height: 30px; border-radius:5px;}
.pagination li.first,.pagination li.last{display: none;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background: #004098;border-color: #004098;color: #fff;}
.pagination > li > a:hover{color: #004098;}
.pagination li{float: left;}
.pagination{margin: 0;margin-top: 40px;display: inline-block;}
.pages{text-align: center;width: 100%;}

.show-new{ background: #fff; padding: 80px 60px 70px;}
.show-new h1{ font-size: 36px;}
.news_info{ padding: 35px 0; border-bottom:1px solid #efefef; color:#666;}
.news_info .source{margin: 0 auto;}
.news_info .source span{ color: #1e4fb1;}
.show-new .des{ padding: 55px 0; overflow:hidden;}
.show-new .des img{ max-width: 100%!important;}
.show-new a.back{ display: block; line-height: 44px;background: #f5f5f5; text-align: center; transition: .3s ease; font-size: 14px; margin-bottom:25px;}
.show-new a.back:hover{ background:#1e4fb1; color:#fff;}
.fanye .fr{ text-align: right;}

.com_top .pic{ width: 50%; margin-right:auto;}
.com_top .pic img{ width: 100%;}
.com_top .txt{ width: 46%;}
.com_top .txt span{ display: block; font-size: 22px; line-height: 33px; margin: 20px 0 40px;}
.com_top .txt .box{ font-size: 18px;}
.com_number{margin-top: 85px;}
.com_number dt{ margin-right: auto;}
.com_number dt:last-child{margin-right:0;}
.com_number .ic{margin-right: 35px;}
.com_number  b{ font-size: 70px; line-height: 70px;}
.com_number sup{ font-size: 48px; margin-left: 5px; line-height:24px;}
.com_number dt:first-child sup{ font-size:24px;}
.com_number dt p{ font-size: 18px; margin-top: 10px;}

.ab_solution .title p{ font-size: 18px; margin-top: 20px;}
.ab_solution .item_top{ align-items: flex-start;}
.ab_solution .topdes{ width: 50%; margin-left: auto; font-size:18px;}
.honor_left{ width: 40%; color:#fff;}
.honor_left .title b{ margin-bottom:25px ;}
.honor_left .title p{ font-size: 18px; margin-bottom:70px;}
.honor_left .ic{ width: 80px; height: 80px; border-radius: 50%; background: rgba(255,255,255,.2); position:relative; margin-right:30px;}
.honor_left .ic img{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.honor_left dt{ margin-bottom: 45px; font-size:24px;}
.honor_left .ic:after{ width:100px; height: 100px; left: -10px; top: -10px; background: rgba(255,255,255,.07); content:''; position:absolute; border-radius:50%;}
.honor_right{ width: 46%;}
.honor_right li{ float: left; width: 48%; margin-left: 2%; background: rgba(255,255,255,.2); padding: 10px; margin-bottom:35px;}
.honor_right .imgfd{ padding-top: 142%;}
.honor_right li:nth-child(2n+1){ transform:translateY( 60px);}
.honor_right ul{ height: 750px; overflow-y: scroll;}

.honor_right ul::-webkit-scrollbar {
  width: 0;
}

.honor_right ul::-webkit-scrollbar-track {
  background: #fff;
}

.honor_right ul::-webkit-scrollbar-thumb {
  background: #111;
  border-radius: 3px;
}
.ab_envir .fontb48{ margin-bottom: 25px;}
.ab_envir .c_txt{ font-size: 18px;}
.envswiper{ overflow: hidden; position: relative;}
.envswiper .swiper-slide { width:760px;transition-timing-function:linear; position: relative;overflow: hidden;}
.envswiper .swiper-slide .imgfd{ padding-top: 57.9%;}
.envswiper .swiper-button-prev{ left: 15%; font-size: 70px; color: #fff;}
.envswiper .swiper-button-next{ right: 15%; font-size: 70px; color: #fff;}
.envswiper .swiperbtn:hover{ color: #1e4fb1;}

.ab_zhanlue dt{ height: 490px; width: 24%; margin-right: auto; position:relative; transition:.3s ease;}
.ab_zhanlue dt:last-child{ margin-right:0;}
.ab_zhanlue dt.active{ width: 48%;}
.ab_zhanlue dt img{ width: 100%; height: 100%; object-fit: cover;}
.ab_zhanlue dt .txt{ color: #fff; position: absolute; width: 100%; left: 0; bottom: 0; padding: 0 60px 45px;}
.ab_zhanlue dt p{ display: none; margin-top:10px;}
.ab_zhanlue dt.active p{ display: block;}
.ab_zhanlue dt h2{ font-size: 24px;}

.lx_top dt{ margin: 0 auto; text-align:center; max-width:20%;}
.lx_top .tit{ position: relative; padding-bottom: 30px; }
.lx_top .tit:after{ position:absolute; width: 66px; height: 4px; background: #3a3c87; content: ''; left: 50%; transform:translateX(-50% ); bottom: 0;}
.lx_top dt span{ display: block; margin: 25px 0; font-size:18px;}
.lx_top dt .box,.lx_top dt .box p{ font-size: 24px; line-height:36px;}
.lx_top dt a:hover{ color:#1e4fb1;}
.lx_msg .c_txt p{ font-size: 18px; margin-top: 20px;}
.msg_form input{ line-height: 60px; background: #fff; width: 32%; margin-right: 2%; margin-bottom: 20px; padding-left:30px;}
.msg_form input:nth-child(3){margin-right:0;}
.msg_form textarea{ width: 100%; background: #fff; line-height: 60px; padding-left: 30px; margin-bottom:50px;}
.msg_form .exp{ padding-left: 30px; margin-right: auto; width: 35%; position:relative;}
.msg_form .exp:before{ position:absolute; left: 0; top: 0; content: "\e8e5"; font-size:20px;}
.msg_form .sub{ width: 380px; line-height: 70px; background: #3a3c87; transition: .3s ease; text-align:center; color:#fff; font-size:18px; cursor:pointer;}
.msg_form .sub i{ font-size: 20px; margin-left: 10px;}
.msg_form .sub:hover{ background:#1e4fb1;}
.lx_map{ position: relative;}
.lx_map img{ width: 100%;}
.lx_map .mapic{ position: absolute; top: 50%; text-align: center; left: 50%; transform: translate(-50%,-50%);}
@media (max-width: 1641px){
.swiperall .swiper-button-prev{ left: 1%; color:#fff;}
.swiperall .swiper-button-next{ right: 1%; color:#fff;}
}
@media (max-width: 1541px){
    .sy_title b{ font-size: 60px; line-height: 60px; top:-15px;}
    .sy_title h2{ font-size: 45px; line-height: 45px;}
    .sy_about .item_top .ab_des h3{ font-size: 34px;}
    .ban-ny .txt b{ font-size: 50px;}
    
}
@media (max-width: 1281px){
    .pro_nav a,.sy_title p{ font-size: 16px;}
    .proli span{ font-size: 16px;}
    .proli .imgfd{ margin-bottom: 25px;}
    .proli h2{ font-size: 20px; line-height:25px; height:45px;}
    .sy_about .item_top .ab_des{ width: 45%;}
    .sy_about .item_top .ab_des p{ font-size: 16px;}
    .sy_about .item_top .ab_des .amore{margin-top: 50px;}
    .ab_link dt b{ font-size: 60px;}
    .ab_link dt p{ font-size: 20px;}
    .ys_txt .tit{padding: 20px 0;}
    .ys_txt .tit h2{ font-size: 20px;}
    .ys_txt li .txt{ font-size: 16px; padding:25px 0;}
    .sol_txt p{ font-size: 16px;}
    .sol_txt h2{ font-size: 36px;}
    .sy_solution .tab-hd2{ bottom: 160px;}
    .sy_solution .tab-hd2 li p{ font-size: 16px;}
    .list li{ padding: 35px 25px 40px;}
    .list li .pic{ width: calc(100% - 50px); left:25px; bottom:25px;}
    .list li h2{ font-size: 22px; line-height: 36px; height: 72px; margin-bottom:80px;}
    .list li .date span{ font-size: 40px; line-height: 42px;}
    .foot .box .des{ font-size: 24px; line-height: 26px;}
    .foot .box b{ font-size: 40px;}
    .swiperall .swiperbtn{ width: 44px; height: 44px; line-height: 44px; font-size:20px;}
    .ny_nav span{ font-size: 18px; line-height:80px;}
    .c_txt{ margin-bottom: 35px;}
    .dtop{ padding-top: 60px;}
    .c_txt h1{ font-size: 40px; line-height: 40px;}
    .showposi{ padding: 30px 0;}
    .show_top .showtxt h1{ font-size: 38px;}
    .show_top .showtxt p.des{ font-size: 16px; margin: 25px 0 30px;}
    .show_top .showtxt dt{ font-size: 16px;}
    .show_top .showtxt .amore{ margin-top:30px;}
    .det_tit{ font-size: 40px; padding-bottom: 30px;}
    .fontb48{ font-size: 40px;}
    .padd65{ padding: 60px 0;}
    .sol_top .des{ font-size: 20px; line-height: 35px;}
    .sol_top .tit h2{ font-size: 50px; line-height: 60px;}
    .sol_top .tit b{ font-size: 80px; line-height: 80px; bottom:-30px;}
    .app_box .right{ font-size: 16px;}
    .app_box .right .amore{ margin-top: 50px;}
    .caseswiper p{ font-size: 16px; height: 60px;}
    .caseswiper .imgfd{ margin-bottom: 10px;}
    .app_box .right h2{ font-size: 30px;}
    .main-fr{ width: 300px;}
    .main-fl{ width: calc(100% - 350px);}
    .list-news li .txt p{ margin-bottom: 30px;}
    .list-news li{ padding: 35px;}
    .list-news li .txt h2{ font-size: 22px;}
    .com_top .txt span{ font-size: 20px;}
    .com_top .txt .box{ font-size: 16px;}
    .com_number b{ font-size: 60px; line-height: 60px;}
    .ab_solution .topdes{ font-size: 16px;}
    .envswiper .swiper-slide{ width: 680px;}
    .lx_top dt .box, .lx_top dt .box p{ font-size: 20px; line-height:30px;}
}
@media (max-width: 1024px){
    #FixMenu{ display: none;}
    .sy_page.slider-ban{height: 650px!important;}
    .sy_product{ padding: 40px 0;}
    .sy_title h2{ font-size: 36px; line-height:36px;}
    .sy_title b{ font-size: 54px; line-height: 54px;}
    .sy_page{ padding: 45px 0;}
    .ab_link dt{ height: 120px;}
    .ab_link{ margin-top: 80px;}
    .sy_about .item_top .ab_des{ width: 55%;}
    .ys_txt .tit i{ width: 20px; height: 20px;}
    .ys_txt .sy_title{ margin-bottom: 30px;}
    .sy_solution .tab-hd2 li{margin: 0 auto;}
    .sy_solution .tab-hd2{ bottom: 80px;}
    .sy_solution .sol_tit{ top: 50px;}
    .sol_txt{ top: 150px;}
    .sy_solution .tab-bd2 img{ height: 680px;}
    .list li h2{ font-size: 20px; line-height: 30px; height: 60px; margin-bottom:40px;}
    .fn_h{ height: 60px;}
    .ban-ny .txt b{ font-size: 36px; line-height: 36px;}
    .c_txt h1{ font-size: 34px; line-height: 34px; margin-bottom:10px;}
    .picswiper{ width: 100%; float: none;}
    .show_top .showtxt{ width: 100%; float: none;}
    .show_top .showtxt h1,.det_tit{ font-size: 30px; padding-bottom:20px;}
    .fontb48{ font-size: 32px;}
    .app_list li .txt{ padding: 25px 30px 25px 35px;}
    .app_list li .txt h2{ font-size: 20px; margin-bottom:10px; }
    .app_list li .txt p{ font-size: 16px;}
    .main-fr{ display: none;}
    .main-fl{ width: 100%;}
    .show-new{ padding: 50px 40px 40px;}
    .show-new h1{ font-size: 30px;}
    .news_info{ padding: 30px 0;}
    .show-new .des{ padding: 40px 0;}
    .com_top { display: block;}
    .com_top .pic{ width: 100%;}
    .com_top .txt{ width: 100%; margin-top: 35px;}
    .com_number .ic img{ width: 60px;}
    .com_number b{ font-size: 50px; line-height: 50px;}
    .com_number sup{ font-size: 40px; line-height: 20px;}
    .com_number dt:first-child sup{ font-size:20px;}
    .com_number dt p{ font-size: 16px;}
    .com_number .ic{ margin-right: 20px;}
    .honor_left .title p{  font-size: 16px;}
    .honor_left .ic{ width: 60px; height: 60px;}
    .honor_left .ic img{ height: 40px;}
    .honor_left .ic:after{ width:80px; height: 80px;}
    .honor_left dt{ font-size: 20px;}
    .ab_zhanlue dt .txt{ padding: 0 30px 40px;}
    .ab_zhanlue dt h2{ font-size: 20px;}
}
@media (max-width: 450px){
    .sy_page.slider-ban{ height: 250px!important;}
    .sy_title h2{ font-size: 26px; line-height: 26px; margin-bottom:10px;}
    .sy_title b{ font-size: 35px;line-height: 35px;}
    .pro_nav a, .sy_title p{ font-size: 14px;}
    .pro_nav{ display: none;}
    .item_top{ margin-bottom: 25px;}
    .proli span{ display: none;}
    .proli h2:after{ width:40px; height: 2px;}
    .proli p{ display: none;}
    .proli h2{ margin-bottom: 0; font-size: 18px; padding-top: 15px; line-height: 20px; height: 35px;}
    .proli .imgfd{ margin-bottom: 20px;}
    .sy_about .item_top .ab_des{ width: 100%; margin-top: 30px;}
    .sy_about .item_top .ab_des h3{ font-size: 22px; margin-bottom: 20px;}
    .sy_about .item_top .ab_des p{ font-size: 14px; line-height: 24px;}
    .sy_about .item_top .ab_des .amore{margin-top: 30px;}
    .amore i{ width: 36px; height: 36px; line-height: 36px; font-size:16px; margin-left:15px;}
    .amore{ font-size: 14px; padding-left: 25px;}
    .ab_link{ display: none;}
    .ys_txt{ width: 100%;}
    .sy_youshi .pic{ width: 100%;}
    .ys_txt li .txt{ font-size: 14px; padding:20px 0;}
    p{ line-height: 24px; font-size:14px;}
    .sol_txt{ display: none;}
    .sy_solution .tab-hd2 li{ width: 45%; margin-top: 20px;}
    .list li{ width: 50%; padding: 25px 15px 30px; margin-bottom:20px;}
    .list li .date span{ font-size: 30px; line-height: 30px;}
    .list li .date p{ font-size: 16px; margin-top: 5px;}
    .list li .date{ margin-bottom: 15px;}
    .list li .pic{ opacity: 1; width: calc(100% - 30px); left: 15px;}
    .list li h2{ font-size: 18px;}
    .sy_page{ padding: 35px 0;}
    .swiperall .swiperbtn{ width: 36px; line-height: 36px; height: 36px; font-size: 16px;}
    .ban-ny img{ height: 200px; object-fit: cover;}
    .ban-ny .loca{ bottom: 15px; font-size: 12px;}
    .ban-ny .txt b{ font-size: 26px; line-height: 26px;}
    .ban-ny .txt p{ font-size: 14px;}
    .ny_nav{ display: none;}
    .dtop{ padding-top: 35px;}
    .c_txt h1{ font-size: 24px; line-height: 24px;}
    .pro_list li{ width: 49%; margin-bottom: 25px;}
    .pro_list li:nth-child(3n){ margin-right:2%;}
    .pro_list li:nth-child(2n){ margin-right:0;}
    .showposi{ padding: 18px 0; font-size: 12px;}
    .show_top{ padding-top: 25px;}
    .show_top .showtxt h1, .det_tit{ font-size: 26px;}
    .show_top .showtxt h1:after, .det_tit:after{ width:80px;}
    .show_top .showtxt p.des{ font-size: 14px; margin:20px 0 10px; }
    .show_top .showtxt dt img{ height: 40px;}
    .show_top .showtxt dt{ margin-top: 20px;}
    .padd65{ padding: 40px 0;}
    .det_tit{margin-bottom: 30px;}
    .show_det td{ padding: 5px 10px!important;}
    .page_btn{ font-size: 14px;}
    .c_txt{ margin-bottom: 25px;}
    .fontb48{ font-size: 26px;}
    .mainh{ height: 45px;}
    .app_list li{ width: 100%; margin-bottom: 25px;}
    .app_list li .txt{ padding: 20px 20px 20px 25px;}
    .app_list li .txt p{ display: none;}
    .app_list li .txt h2{ margin-bottom: 0;}
    .app_list li .txt img{ height: 40px;}
    .sol_top { display: block;}
    .sol_top{ padding: 25px 0 35px;}
    .sol_top .tit h2{ font-size: 36px; line-height: 36px;}
    .sol_top .tit b{ font-size: 50px; line-height: 50px; bottom:-20px;}
    .sol_top .des{ width: 100%; margin-top: 35px; font-size:18px; line-height:30px;}
    .app_top { display: block;}
    .app_top .tab-hd{ width: 100%; margin-top:20px;}
    .app_top .tab-hd li{ line-height: 50px; font-size:16px;}
    .app_top .tab-hd li:first-child{ margin-left:0;}
    .app_box { display: block;}
    .app_box .pic{ width: 100%; margin-bottom: 20px;}
    .app_box .right{ width: 100%;}
    .app_box .right h2{ font-size: 24px; margin-bottom: 20px;}
    .app_box .right .amore{ margin-top: 30px;}
    .caseswiper p{ font-size: 14px; line-height: 24px; height: 48px;}
    .list-news li{ padding: 20px 15px; margin-bottom:20px;}
    .list-news li .txt h2{ font-size: 18px; line-height: 27px; height: 54px; margin-bottom:10px;}
    .list-news li .txt p{ display: none;}
    .list-news li span{ display: none;}
    .list-news li .date{ font-size: 12px;}
    .show-new{ padding: 30px 20px;}
    .show-new h1{ font-size: 26px;}
    .news_info .source{display: none;}
    .news_info{ font-size: 14px;}
    .news_info dt:first-child{ margin-right:auto;}
    .news_info{ padding: 20px 0;}
    .show-new .des{ padding: 30px 0;}
    .fanye li{ float: none; font-size:14px;}
    .fanye .fr{ text-align: left; margin-top: 15px;}
    .com_top .txt span{ font-size: 16px; line-height: 30px; margin: 15px 0 20px;}
    .com_number{ margin-top: 35px;}
    .com_number .ic img{ width: 50px;}
    .com_number b{ font-size: 40px; line-height: 40px;}
    .com_number dt{ width: 48%; margin-bottom:20px;}
    .com_number sup{ font-size: 30px; line-height: 20px;}
    .com_number dt:first-child sup{ font-size:16px;}
    .com_number dt p{ font-size: 14px;}
    .ab_solution .topdes{ width: 100%; margin-top: 25px; font-size:14px;}
    .honor_left{ width: 100%; float: none;}
    .honor_left .title p{ margin-bottom: 30px;}
    .honor_left dt p{ font-size: 18px;}
    .honor_right{ width: 100%; height: 550px;}
    .ab_honor { overflow: hidden;}
    .honor_left dt{ margin-bottom: 30px;}
    .envswiper .swiper-slide{ width: 300px;}
    .envswiper .swiper-button-next,.envswiper .swiper-button-prev{ font-size: 30px;}
    .ab_zhanlue dt,.ab_zhanlue dt.active{ width: 100%; height: 250px; margin-bottom:20px;}
    .ab_zhanlue dt .txt{ padding: 0 20px 25px;}
    .ab_zhanlue dt p{ display: block;}
    .ab_envir .fontb48{ margin-bottom: 15px;}
    .lx_top dt{ width: 47%;max-width:45%; margin-bottom: 25px;}
    .lx_top dt img{ height: 44px;}
    .lx_top dt span{ font-size: 14px; margin: 15px 0;}
    .lx_top dt .box, .lx_top dt .box p{ font-size: 16px; }
    .lx_msg .c_txt p{ font-size: 16px;}
    .msg_form input{ float: none; width: 100%; line-height: 44px; padding-left:20px; font-size:14px;}
    .msg_form textarea{ line-height: 44px; padding-left: 20px; margin-bottom:25px;}
    .msg_form .exp{ width: 100%; margin-bottom: 20px;}
    .msg_form .sub{ line-height: 50px;}
}